/* Projects */
.projects-conteiner figure {
    margin: 0;
    padding: 0;
}
.projects-conteiner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 30px;
}
.projects-text {
    flex-basis: 0;
    flex-grow: 4;
}
.projects-text p {
    margin: 0px 0px 20px 0px;
    text-align: justify;
    line-height: 1.4rem;
}
.projects-text ul {
    margin: 0px 0px 20px 0px;
    text-align: justify;
    line-height: 1.4rem;
    font-family: 'Roboto', sans-serif;
}
.projects-text h2 {
    font-family: 'Big Shoulders Stencil Display', cursive;
    font-size: 2.3rem;
}
.projects-text a {
    text-align: center;
    margin-bottom: 20px;
    color: blue;
}
.projects-text a:hover , .projects-text a:focus {
    text-decoration: none;
}
.projects-image {
    flex-basis: 0;
    flex-grow: 3;
    margin-top: 100px;
}
.projects-image div {
    background-color: rgb(94, 224, 94);
    border-radius: 0 0 10px 10px;
}
.projects-image p {
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    height: fit-content;
    text-align: center;
}
/* --"-- mediaqueries */
@media (max-width: 1200px) {
    .projects-conteiner {
        flex-direction: column;
    }
    .projects-text {
        margin: 0;
    }
    .projects-image {
        width: 80vw;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }
}